id: avast-phish

info:
  name: avast phishing Detection
  author: rxerium
  severity: info
  description: |
    An avast phishing website was detected
  reference:
    - https://avast.com
  metadata:
    max-request: 1
  tags: phishing,avast,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Avast | Download Free Antivirus &amp; VPN | 100% Free &amp; Easy'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"avast.com")'
# digest: 4a0a00473045022100d85519b92ec3e6cfe9bfd183c8d3b04011f3f49cc30e0a80a63bc80caae8fbf402202866d42ed72c866ffb1fba6ab713975c0f202fd7ef24abf4f380a3f668a698f5:922c64590222798bb761d5b6d8e72950